.block ul {
    margin: 0;
    padding: 0;
}
.j-message {
    font-size: 13px !important;
}
.j-poster {
    padding: 0 13px 0 0 !important;
    height: 60px !important;
}
.juicer-feed.modern .j-text {
    padding: 10px !important;
}
.juicer-feed .j-meta {
    margin-top: 0 !important;
}
div#block-block-3 {
    margin-top: 5em;
}
.j-retweet.j-twitter-meta,
.j-retweet.j-twitter-meta a,
.juicer-feed .j-meta .j-twitter-date,
.juicer-feed li.feed-item.j-twitter .j-twitter-meta {
    color: #999 !important;
}

